@import url("//sverigesradio.se/dm/di/libs/styleguide/css/screen.css");
@import url("/dm/di/jerringpriset/2018/karta/styles/fonts/fonts.css");

html {
	height:100%;
}

body {
	background: rgb(0,0,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(124,124,124,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(124,124,124,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(124,124,124,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#7c7c7c',GradientType=0 ); /* IE6-9 */
	background-attachment: fixed;
	font-family: Avenir,Helvetica Neue,Helvetica,Arial,Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
	margin: 0;
    margin: 0 auto;
    max-width: 480px;
	padding: 0;
    text-decoration: none;
	width:100%;
}

body, a {
	color: #fff;
}

button {
	font-family: Avenir,Helvetica Neue,Helvetica,Arial,Sans-serif;
}

a {
	text-decoration: none;
	font-weight: 700;
}
a:hover {
	text-decoration: underline;
}

article {
	height:100%;
}

h1, h2{
	clear:both;
}

h1 {
    font-size: 32px;
    line-height: 36px;
    text-transform: uppercase;
    font-weight: 700;
}

h2,
.theme-logo-header-text {
	font-weight: 700;
    font-size: 24px;
    line-height: 32px;
}
h3 {
	font-weight: 700;
	font-size: 16px;
    line-height: 18px;
    font-weight: 700;
}

ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
}

.jerringkartan2018 {
	background-color: #00B13F;
}

.dmdi-mapboxmap {
	height:860px;
	width:100%;
}

.radiosporten-top,
.radiosporten-header {
	padding:5px 5px 0px 10px;
}

.radiosporten-top {
	background-color: #00B13F;
	height: 28px;
}

.radiosporten-header {
	position:relative;
}

.radiosporten-header-left, 
.radiosporten-header-right {
	display:inline-block;
	vertical-align: top;
}

.radiosporten-header-left {
	width:68%;
}

.radiosporten-header-right {
	float: right;
	width:30%;
}

.radiosporten-title {
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
}

.jerring-button {
	position:relative;
	width:100%;
}

.jerring-button-image {
	position:absolute;
	top:-40px;
	right:0;
	width:100%;
}

.jerring-title {
	background: -webkit-linear-gradient(-105deg, #bc862a, #e8bf5f, #e8bf5f, #b67f22 80%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #D8AF00;
	font-size: 7vw;
	margin: 0px;
}

.jerring-audio-section {
	padding:5px 0 15px 0;
}

.jerring-audio-section-button {
	padding: 0 10px 0 0;
	vertical-align:middle;
}

.jerring-audio-section-title {
	display: inline-block;
	font-size:17px;
	line-height:24px;
	max-width: 180px;
	vertical-align:middle;
}

#jerring-head-candidate-button {
	font-size: 20px;
}

.jerring-text-green {
	color: #0F8F0F;
}

#jerring-head-candidate-button .jerring-text-green {
	border-bottom: 1px solid #0F8F0F;
}

.jerring-text-orange {
	color:#D8AF00;
}

.text-bold {
	font-weight:bold;
}

.text-nowrap {
	white-space: nowrap;
}

.vertical-space {
	padding:10px 0 10px 0;
}

.radiosporten-footer {
	background-color:#00B13F;
	font-size: 13px;
	padding:10px;
	text-align:center;
}

.radiosporten-svtduologga {
	height: 45px;
	padding: 5px;
}

.radiosporten-svtduolink {
	display: flex;
	align-items: center;
	justify-content: center;
}

.radiosporten-footer-headline {
	text-transform:uppercase;
}

.radiosporten-footer-image {
	padding:25px 0 25px 0;
}

.image {
	width:100%;
}

.button-transparent {
	background:transparent;
	border:none;
	color:#fff;
	cursor:pointer;
	font-size:inherit;
}

.no-padding {
	padding:0;
}

.dmdi-map-infobox,
.jerring-candidate-section .jerring-info-item {
	background: #0e860e; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #0e860e 0%, #0a5c0a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #0e860e 0%,#0a5c0a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #0e860e 0%,#0a5c0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e860e', endColorstr='#0a5c0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding:10px 0 10px 0;
	text-align:center;
	width:100%;
}

.dmdi-map-infobox.jerring-winner {
	background: rgb(244,164,34); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(244,164,34,1) 0%, rgba(204,129,40,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(244,164,34,1) 0%,rgba(204,129,40,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(244,164,34,1) 0%,rgba(204,129,40,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4a422', endColorstr='#cc8128',GradientType=0 ); /* IE6-9 */
}

.dmdi-map-infobox-location {
	font-size: 18px;
	padding: 0 0 10px 0;
}

.dmdi-map-infobox-name {
	border-bottom: 3px solid #31A025;
	font-size: 30px;
	margin: 0 20px 0 20px;
    padding: 0 0 3px 0;
}

.dmdi-map-infobox-sport {
	display:inline-block;
	font-size: 20px;
	padding:5px 0 0 20px;
	float:left;
}

.dmdi-map-infobox-category {
	display:inline-block;
	font-size: 18px;
	padding:5px 20px 0 0;
	float:right;
}

.dmdi-map-infobox .dmdi-playbutton__image-container {
	margin: 0 20px 0 20px;
}

.dmdi-map-infobox-image-credits {
	font-family: Helvetica Neue,Helvetica,Arial,Sans-serif;
	font-size: 10px;
	padding: 0 20px 0 0;
	margin-top: -10px;
	text-align: right;
}

.dmdi-map-infobox-description {
	font-family: Helvetica Neue,Helvetica,Arial,Sans-serif;
	font-size: 15px;
	padding:0 20px 0 20px;
	text-align:left;
}

.dmdi-map-infobox-pod {
	margin:10px 0 10px 0;
	text-align:center;
}

.dmdi-map-infobox-buttonrow {
	margin:10px 0 10px 0;
}

.dmdi-map-infobox-button-wrapper {
	display:inline-block;
	padding: 5px 10px 5px 10px;
	vertical-align: top;
	width: 42%;
}

.dmdi-map-infobox-button {
	background-color: #FFFFFF;
	border: 3px solid #FFFFFF;
	border-radius: 10px;
	color:#0F8F0F;
	font-size: 16px;
	font-weight:bold;
	min-height: 40px;
	vertical-align:top;
	width: 100%;
}

.dmdi-map-infobox-detailinfo {
	font-family: Helvetica Neue,Helvetica,Arial,Sans-serif;
	font-size: 10px;
	text-align: right;
	line-height:12px;
	padding-top:1px;
}

.dmdi-map-infobox-close {
	position: relative;
}

.dmdi-map-infobox-close-button {
	font-size: 15px;
	position: absolute;
    right: 0;
    top: -7px;
}

.dmdi-arrow-up {
	box-sizing: border-box;
	height: 5px;
	width: 11px;
	border: 2px solid #FFFFFF;
}

.jerring-candidate-button-section {
	text-align:center;
}

.jerring-candidate-list-button,
.jerring-candidate-pod-button {
	border: 2px solid #FFFFFF;
	border-radius: 30px;
	font-size: 16px;
	padding:10px;
	text-align: center;
}

.jerring-candidate-section {
	margin:25px 0 25px 0;
}

.jerring-candidate-section .jerring-info-item {
	margin:25px 0 25px 0;
}

.jerring-winner .dmdi-map-infobox-location,
.jerring-winner .dmdi-map-infobox-category,
.jerring-winner .dmdi-map-infobox-close-button {
	color:#000;
}

.jerring-winner .dmdi-map-infobox-name {
	border-color:#fff;
	color:#000;
}



.sportgreen .theme-bg{ 
	background: #0f8f0f
}

.sportgreen .theme-text {
	color: #0f8f0f
}
.sportgreen .theme-highlite {
	background: rgba(15, 143, 15, 0.2);
}
/* highlite box */
.hilite-box {
background:#eee;
}
.hilite-box > a {
	font-weight:normal;
}

/* inverted box */
.inverted-box {
background:#0e0e0e;
color:#fff !important;
}


/* text light */
.text-light {
	color:#5e5e5e;
}

.theme-logo-header-text {
	color: #004785;
}
.large {
	font-size: 48px;
	line-height:52px;
}
.ingress {
	font-size: 19px;
}
.text {
	font-size: 16px;
}
.text a {
	font-weight: normal;
	text-decoration: underline;
	color: #004785;
}
p.byline {text-align: right;}
.tiny {
	font-size:14px;
}

.dmdi-linkarrow {
	width: 7px;
    height: 7px;
    float: left;
    display: block;
    margin-top: 8px;
    margin-right: 5px;
}

.dmdi-box {
	margin:25px 0 25px 0;
	padding:25px;
}

.dmdi-box__pull {
	padding:10px 10px 5px 10px;
	margin: 0px -20px 0px -20px;
}
.nopad {
	padding: 0;
	clear: both;
}

.dmdi-spacer {
	display: block;
    clear: both;
    margin-bottom: 30px;
 }
 .dmdi-spacer-small {
	display: block;
    clear: both;
    margin-bottom: 20px;
 }
.image-caption {
	padding-left: 20px;
}
.pull-right {float:right!important;}
.pull-left {float:left !important;}
.w100 {
	width:100%;
}
.w50 {
	width:50%;
}
.w33 {
	width:33%;
}
.w25 {
	width:25%;
}
.w20 {
	width:20%;
}

.marker {
	background-size: contain;
}

.marker:hover {
	cursor:pointer;
}

@media screen and (min-width: 480px) {
	.jerring-title {
		font-size:36px;
	}

	.dmdi-mapboxmap {
		height:1200px;
	}
}